Collection Auction - Bug #6253

Home page --> Jewelleries --> Drop-down should be a little bit left side means inside the box

03/23/2023 12:56 PM - Mohd Irfan

Status: Closed Start date: 03/23/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Drop-down should be a little bit left side means inside the box (designing issues)

see attached screenshot:
History

#1 - 04/11/2023 11:36 AM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to Irfan Varis

#2 - 04/11/2023 05:24 PM - Irfan Varis

- Status changed from New to Resolved

#3 - 11/24/2023 03:15 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
